body {
  background-color: #ffffff;
  margin: 30px;
}
a:link {
  color: #153e7e; 
  text-decoration: none;
}
a:visited {
  color: #153e7e; 
  text-decoration: none;
}
a:active {
  color: #f62817;
  text-decoration: none;
}
a:hover {
  color: #c76023; 
  text-decoration: none;
}
.master {
  background-color: #ffffff; 
  width: 720px; 
  margin-left: auto;
  margin-right: auto;
}
.info {
  background-color: white;
  font-size: 13px;
  line-height: 130%;
  width: 666px;
}
.ul {
  list-style: none;
  line-height: 130%;
}
.image {
  padding: 5px;
  border: 1px solid #cccccc;
}
.publication {
  font-size: 14px; border-width: 1px; border-style: solid; border-color: #aaaaaa; width: 100%; background-color: #eeeeee;
}
.publication th {
  font-size: 15px; line-height: 180%; background-color: #eeeeee;
}
.students {
  border-width: 1px; border-style: solid; border-color: #000000; width: 100%; 
  margin: 0px;
  padding: 0px;

  font-size: 14px;
}
.students th {
border-width: 1px; border-style: solid; border-color: #aaaaaa; 
}
.students td {
border-width: 1px; border-style: solid; border-color: #aaaaaa; 
}
